@media(min-width:1635px){
 
}

@media(max-width:1199px){
    .fix-ajax-height .title_img {
        height: 70px;
    }
    .fix-ajax-height .des {
        height: 135px;
    }
}

@media(max-width:991px){
    .banner.banner_home{
        height: 650px;
    }
    .banner .overlay .container .title {
        font-size: 44px;
        line-height: 58px;
    }
    .title{
        font-size: 42px;
    }
    header .navbar-collapse ul.nav li {
        padding-left: 20px;
    }
    .section {
        padding-top: 60px;
    }
    .section-4{
        padding-bottom: 150px;
    }
    .section-4 .shape{
        top: -20px;
    }
    .title2{
        margin-top: 45px;
    }
    .main {
        padding-top: 90px;
        padding-bottom: 60px;
    }
    .title3{
        font-size: 38px;
        margin-top: 44px;
    }
    .fix-ajax-height .title_img {
        height: 95px;
    }
    .fix-ajax-height .des {
        height: 175px;
    }
    .blog_detail .modal-dialog .modal-body {
        padding: 75px 30px;
    }
    .banner.banner_child .overlay .container .title {
        font-size: 28px;
        line-height: 38px;
        margin-bottom: 10px;
    }
    .subtitle {
        font-size: 20px;
    }
    .banner .overlay .container .subtitle {
        font-size: 16px;
    }
    .title2.fix hr {
        width: 80px;
        margin-right: 20px;
    }
    .block-6 {
        margin: 0px 100px 25px;
    }
    .title2.fix {
        font-size: 42px;
    }
    .block-7.a {
        margin-right: 200px;
    }
    .block-7.b {
        margin-left: 200px;
    }
}
@media(max-width:767px){
    body.home .navbar-toggle .icon-bar{
        background: #fff;
    }
    .navbar-toggle .icon-bar{
        background: #000;
    }
    header{
        height: 60px;
    }
    header .navbar-header .logo {
        height: 30px;
        margin-top: 15px;
        margin-left: 15px;
    }
    .navbar-header{
        height: 60px;
    }
    .navbar-toggle{
        margin-top: 15px;
    }
    header .navbar-collapse{
        float: none;
        background: rgba(0, 0, 0, 0.5);
    }
    header.smaller .navbar-collapse{
        float: none;
        background: rgba(0, 0, 0, 0.5);
    }
    header .navbar-collapse ul.nav{
        padding: 25px 0;
    }
    header.smaller .navbar-collapse ul.nav li, header .navbar-collapse ul.nav li {
        padding-top: 15px;
        padding-bottom: 15px;
        display: block;
    }
    header.smaller .navbar-toggle .icon-bar{
        background: #fff;
    }
    .banner.banner_home{
        height: 450px;
    }
    .block-title{
        display: block;
    }
    .block-title .title{
        display: block;
        text-align: center;
    }
    .banner .overlay .container .title {
        font-size: 30px;
        line-height: 42px;
    }
    .main {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    header .navbar-collapse ul.nav li a{
        color: #fff;
    }
    .title {
        font-size: 38px;
    }
    .title3 {
        font-size: 36px;
        margin-top: 40px;
    }
    .blog_detail .modal-dialog {
        width: 100%;
    }
    .blog_detail .modal-dialog .modal-body {
        padding: 60px 15px;
    }
    .title2.fix {
        font-size: 36px;
    }
    .title2.fix hr{
        display: none;
    }
    .block-6 {
        margin: 0px 0px 25px;
    }
    .block-7.a{
        margin-right: 0;
    }
    .block-7.b{
        margin-left: 0;
    }
}
@media(max-width:640px){
    .gform_wrapper.gf_browser_chrome .gform_body{
        width: 100% !important;
    }
    footer .copyright{
        transform: none;
        padding-top: 25px;
        text-align: center;
    }
    footer .copyright img{
        position: static;
    }
}
@media(max-width:499px){
    body.archive .alm-reveal .col-xs-6{
        width: 100%;
    }
    .fix-ajax-height .title_img {
        height: 75px;
    }
    .fix-ajax-height .des {
        height: 135px;
    }
}